<?php
require_once("../../app/config.php");
$bit=$_GET['id'];
?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title><?php $set['site_name'];?></title>
</head>


<body>
<?php echo $bit[1]->form;?>
<script>
    document.getElementById("coinPayForm").submit();
</script>
</body>

</html>
    
	